{% extends "include/base.html" %}
{% load static %}

{% block name_page %}
  <title>Listing questions by tag</title>
{% endblock name_page %}

{% block authority %}
  {% include "include/unregister.html" %}
{% endblock authority %}   

{% block content %}
  <div class="col-8 new-questions">
    <div class="row topic-name">
      <span class="department">Tag: {{ tag.title }} </span>
    </div>
    {% for post in posts %}
        {% include "include/one-question.html" %}
    {% endfor %}  
    {% include "include/pagination.html" with page=posts %} 
  </div>
{% endblock content %}   